<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CountryTableAddData extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {

        DB::connection()->statement("INSERT INTO `country` VALUES (1, 'Aruba', 'AW', '297', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (2, 'Afghanistan', 'AF', '93', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (3, 'Angola', 'AO', '244', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (4, 'Anguilla', 'AI', '1264', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (5, 'Ãland Islands', 'AX', '358', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (6, 'Albania', 'AL', '355', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (7, 'Andorra', 'AD', '376', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (8, 'United Arab Emirates', 'AE', '971', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (9, 'Argentina', 'AR', '54', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (10, 'Armenia', 'AM', '374', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (11, 'American Samoa', 'AS', '1684', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (12, 'Antigua and Barbuda', 'AG', '1268', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (13, 'Australia', 'AU', '61', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (14, 'Austria', 'AT', '43', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (15, 'Azerbaijan', 'AZ', '994', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (16, 'Burundi', 'BI', '257', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (17, 'Belgium', 'BE', '32', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (18, 'Benin', 'BJ', '229', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (19, 'Burkina Faso', 'BF', '226', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (20, 'Bangladesh', 'BD', '880', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (21, 'Bulgaria', 'BG', '359', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (22, 'Bahrain', 'BH', '973', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (23, 'Bahamas', 'BS', '1242', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (24, 'Bosnia and Herzegovina', 'BA', '387', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (25, 'Saint Barthélemy', 'BL', '590', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (26, 'Belarus', 'BY', '375', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (27, 'Belize', 'BZ', '501', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (28, 'Bermuda', 'BM', '1441', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (29, 'Bolivia', 'BO', '591', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (30, 'Brazil', 'BR', '55', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (31, 'Barbados', 'BB', '1246', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (32, 'Brunei', 'BN', '673', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (33, 'Bhutan', 'BT', '975', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (34, 'Botswana', 'BW', '267', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (35, 'Central African Republic', 'CF', '236', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (36, 'Canada', 'CA', '1', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (37, 'Cocos (Keeling) Islands', 'CC', '61', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (38, 'Switzerland', 'CH', '41', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (39, 'Chile', 'CL', '56', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (40, 'China', 'CN', '86', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (41, 'Ivory Coast', 'CI', '225', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (42, 'Cameroon', 'CM', '237', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (43, 'DR Congo', 'CD', '243', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (44, 'Republic of the Congo', 'CG', '242', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (45, 'Cook Islands', 'CK', '682', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (46, 'Colombia', 'CO', '57', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (47, 'Comoros', 'KM', '269', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (48, 'Cape Verde', 'CV', '238', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (49, 'Costa Rica', 'CR', '506', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (50, 'Cuba', 'CU', '53', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (51, 'Curaçao', 'CW', '5999', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (52, 'Christmas Island', 'CX', '61', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (53, 'Cayman Islands', 'KY', '1345', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (54, 'Cyprus', 'CY', '357', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (55, 'Czechia', 'CZ', '420', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (56, 'Germany', 'DE', '49', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (57, 'Djibouti', 'DJ', '253', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (58, 'Dominica', 'DM', '1767', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (59, 'Denmark', 'DK', '45', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (60, 'Dominican Republic', 'DO', '1809', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (61, 'Algeria', 'DZ', '213', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (62, 'Ecuador', 'EC', '593', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (63, 'Egypt', 'EG', '20', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (64, 'Eritrea', 'ER', '291', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (65, 'Western Sahara', 'EH', '212', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (66, 'Spain', 'ES', '34', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (67, 'Estonia', 'EE', '372', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (68, 'Ethiopia', 'ET', '251', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (69, 'Finland', 'FI', '358', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (70, 'Fiji', 'FJ', '679', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (71, 'Falkland Islands', 'FK', '500', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (72, 'France', 'FR', '33', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (73, 'Faroe Islands', 'FO', '298', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (74, 'Micronesia', 'FM', '691', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (75, 'Gabon', 'GA', '241', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (76, 'United Kingdom', 'GB', '44', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (77, 'Georgia', 'GE', '995', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (78, 'Guernsey', 'GG', '44', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (79, 'Ghana', 'GH', '233', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (80, 'Gibraltar', 'GI', '350', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (81, 'Guinea', 'GN', '224', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (82, 'Guadeloupe', 'GP', '590', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (83, 'Gambia', 'GM', '220', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (84, 'Guinea-Bissau', 'GW', '245', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (85, 'Equatorial Guinea', 'GQ', '240', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (86, 'Greece', 'GR', '30', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (87, 'Grenada', 'GD', '1473', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (88, 'Greenland', 'GL', '299', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (89, 'Guatemala', 'GT', '502', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (90, 'French Guiana', 'GF', '594', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (91, 'Guam', 'GU', '1671', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (92, 'Guyana', 'GY', '592', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (93, 'Hong Kong', 'HK', '852', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (94, 'Honduras', 'HN', '504', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (95, 'Croatia', 'HR', '385', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (96, 'Haiti', 'HT', '509', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (97, 'Hungary', 'HU', '36', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (98, 'Indonesia', 'ID', '62', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (99, 'Isle of Man', 'IM', '44', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (100, 'India', 'IN', '91', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (101, 'British Indian Ocean Territory', 'IO', '246', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (102, 'Ireland', 'IE', '353', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (103, 'Iran', 'IR', '98', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (104, 'Iraq', 'IQ', '964', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (105, 'Iceland', 'IS', '354', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (106, 'Israel', 'IL', '972', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (107, 'Italy', 'IT', '39', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (108, 'Jamaica', 'JM', '1876', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (109, 'Jersey', 'JE', '44', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (110, 'Jordan', 'JO', '962', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (111, 'Japan', 'JP', '81', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (112, 'Kazakhstan', 'KZ', '77', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (113, 'Kenya', 'KE', '254', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (114, 'Kyrgyzstan', 'KG', '996', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (115, 'Cambodia', 'KH', '855', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (116, 'Kiribati', 'KI', '686', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (117, 'Saint Kitts and Nevis', 'KN', '1869', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (118, 'South Korea', 'KR', '82', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (119, 'Kosovo', 'XK', '383', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (120, 'Kuwait', 'KW', '965', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (121, 'Laos', 'LA', '856', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (122, 'Lebanon', 'LB', '961', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (123, 'Liberia', 'LR', '231', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (124, 'Libya', 'LY', '218', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (125, 'Saint Lucia', 'LC', '1758', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (126, 'Liechtenstein', 'LI', '423', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (127, 'Sri Lanka', 'LK', '94', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (128, 'Lesotho', 'LS', '266', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (129, 'Lithuania', 'LT', '370', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (130, 'Luxembourg', 'LU', '352', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (131, 'Latvia', 'LV', '371', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (132, 'Macau', 'MO', '853', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (133, 'Saint Martin', 'MF', '590', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (134, 'Morocco', 'MA', '212', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (135, 'Monaco', 'MC', '377', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (136, 'Moldova', 'MD', '373', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (137, 'Madagascar', 'MG', '261', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (138, 'Maldives', 'MV', '960', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (139, 'Mexico', 'MX', '52', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (140, 'Marshall Islands', 'MH', '692', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (141, 'Macedonia', 'MK', '389', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (142, 'Mali', 'ML', '223', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (143, 'Malta', 'MT', '356', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (144, 'Myanmar', 'MM', '95', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (145, 'Montenegro', 'ME', '382', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (146, 'Mongolia', 'MN', '976', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (147, 'Northern Mariana Islands', 'MP', '1670', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (148, 'Mozambique', 'MZ', '258', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (149, 'Mauritania', 'MR', '222', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (150, 'Montserrat', 'MS', '1664', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (151, 'Martinique', 'MQ', '596', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (152, 'Mauritius', 'MU', '230', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (153, 'Malawi', 'MW', '265', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (154, 'Malaysia', 'MY', '60', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (155, 'Mayotte', 'YT', '262', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (156, 'Namibia', 'NA', '264', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (157, 'New Caledonia', 'NC', '687', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (158, 'Niger', 'NE', '227', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (159, 'Norfolk Island', 'NF', '672', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (160, 'Nigeria', 'NG', '234', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (161, 'Nicaragua', 'NI', '505', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (162, 'Niue', 'NU', '683', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (163, 'Netherlands', 'NL', '31', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (164, 'Norway', 'NO', '47', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (165, 'Nepal', 'NP', '977', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (166, 'Nauru', 'NR', '674', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (167, 'New Zealand', 'NZ', '64', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (168, 'Oman', 'OM', '968', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (169, 'Pakistan', 'PK', '92', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (170, 'Panama', 'PA', '507', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (171, 'Pitcairn Islands', 'PN', '64', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (172, 'Peru', 'PE', '51', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (173, 'Philippines', 'PH', '63', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (174, 'Palau', 'PW', '680', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (175, 'Papua New Guinea', 'PG', '675', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (176, 'Poland', 'PL', '48', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (177, 'Puerto Rico', 'PR', '1787', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (178, 'North Korea', 'KP', '850', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (179, 'Portugal', 'PT', '351', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (180, 'Paraguay', 'PY', '595', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (181, 'Palestine', 'PS', '970', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (182, 'French Polynesia', 'PF', '689', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (183, 'Qatar', 'QA', '974', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (184, 'Réunion', 'RE', '262', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (185, 'Romania', 'RO', '40', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (186, 'Russia', 'RU', '7', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (187, 'Rwanda', 'RW', '250', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (188, 'Saudi Arabia', 'SA', '966', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (189, 'Sudan', 'SD', '249', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (190, 'Senegal', 'SN', '221', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (191, 'Singapore', 'SG', '65', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (192, 'South Georgia', 'GS', '500', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (193, 'Svalbard and Jan Mayen', 'SJ', '4779', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (194, 'Solomon Islands', 'SB', '677', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (195, 'Sierra Leone', 'SL', '232', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (196, 'El Salvador', 'SV', '503', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (197, 'San Marino', 'SM', '378', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (198, 'Somalia', 'SO', '252', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (199, 'Saint Pierre and Miquelon', 'PM', '508', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (200, 'Serbia', 'RS', '381', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (201, 'South Sudan', 'SS', '211', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (202, 'São Tomé and Príncipe', 'ST', '239', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (203, 'Suriname', 'SR', '597', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (204, 'Slovakia', 'SK', '421', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (205, 'Slovenia', 'SI', '386', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (206, 'Sweden', 'SE', '46', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (207, 'Swaziland', 'SZ', '268', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (208, 'Sint Maarten', 'SX', '1721', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (209, 'Seychelles', 'SC', '248', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (210, 'Syria', 'SY', '963', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (211, 'Turks and Caicos Islands', 'TC', '1649', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (212, 'Chad', 'TD', '235', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (213, 'Togo', 'TG', '228', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (214, 'Thailand', 'TH', '66', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (215, 'Tajikistan', 'TJ', '992', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (216, 'Tokelau', 'TK', '690', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (217, 'Turkmenistan', 'TM', '993', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (218, 'Timor-Leste', 'TL', '670', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (219, 'Tonga', 'TO', '676', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (220, 'Trinidad and Tobago', 'TT', '1868', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (221, 'Tunisia', 'TN', '216', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (222, 'Turkey', 'TR', '90', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (223, 'Tuvalu', 'TV', '688', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (224, 'Taiwan', 'TW', '886', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (225, 'Tanzania', 'TZ', '255', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (226, 'Uganda', 'UG', '256', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (227, 'Ukraine', 'UA', '380', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (228, 'Uruguay', 'UY', '598', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (229, 'United States', 'US', '1', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (230, 'Uzbekistan', 'UZ', '998', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (231, 'Vatican City', 'VA', '379', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (232, 'Saint Vincent and the Grenadines', 'VC', '1784', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (233, 'Venezuela', 'VE', '58', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (234, 'British Virgin Islands', 'VG', '1284', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (235, 'United States Virgin Islands', 'VI', '1340', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (236, 'Vietnam', 'VN', '84', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (237, 'Vanuatu', 'VU', '678', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (238, 'Wallis and Futuna', 'WF', '681', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (239, 'Samoa', 'WS', '685', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (240, 'Yemen', 'YE', '967', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (241, 'South Africa', 'ZA', '27', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (242, 'Zambia', 'ZM', '260', 1, 1, 1, 1)");
        DB::connection()->statement("INSERT INTO `country` VALUES (243, 'Zimbabwe', 'ZW', '263', 1, 1, 1, 1)");
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {

    }
}
